xand_api:
  url: "http://validator-2:10044"
  jwt: "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJYQU5EX05FVFdPUktfR0VORVJBVE9SIiwic3ViIjoiREVWRUxPUEVSIiwiZXhwIjo0MTAyMzU4NDAwLCJjb21wYW55IjoiQVdFU09NRUNPIn0.D-HKkGj8Kzz3OsdzdnqNABioiQQ-MjV4DxreC8GRD34"
port: 8080
